> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pricenow.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiusersaddressescountries

> Get address countries (legacy)



## OpenAPI

````yaml https://pratiq-docs.s3.eu-west-1.amazonaws.com/open-api/production/public/2025-02-18.json get /api/users/addresses/countries
openapi: 3.0.0
info:
  title: Pricenow API
  version: '2025-02-18'
servers:
  - url: https://api.pricenow.dev
    description: Production Endpoint
security: []
tags: []
paths:
  /api/users/addresses/countries:
    get:
      tags:
        - users
      description: Get address countries (legacy)
      parameters:
        - name: accept-language
          in: header
          description: Language of the response
          required: false
          schema:
            type: string
            enum:
              - en
              - de
              - fr
              - it
        - name: pratiq-channel-uuid
          in: header
          description: UUID of the sales channel
          required: false
          schema:
            type: string
        - name: language
          in: query
          required: true
          schema:
            type: string
            enum:
              - en
              - de
              - fr
              - it
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    additionalProperties:
                      type: array
                      items:
                        $ref: '#/components/schemas/SupportedCountry'
                required:
                  - data
components:
  schemas:
    SupportedCountry:
      type: object
      properties:
        id:
          type: number
        name:
          type: string
        alpha2:
          type: string
        alpha3:
          type: string
      required:
        - id
        - name
        - alpha2
        - alpha3

````